Application: gvSIG desktop - gvSIG bugs #4971
Falta plugin XML SIGPAC
02/05/2019 12:16 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Add-ons

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2910 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

No aparece en el repositorio

History

#1 - 02/06/2019 06:51 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
- Status changed from New to Fixed

#2 - 02/18/2019 05:25 PM - Alvaro Anguix
- Status changed from Fixed to Closed
